package com.red.circle.other.app.service.user.user;

import com.red.circle.other.app.dto.cmd.user.sms.SendSmsRegisterCmd;

/**
 * 注册短信相关.
 *
 * @author pengliang on 2021/3/25
 */
public interface RegisterSmsService {

  void sendCode(SendSmsRegisterCmd cmd);

  boolean checkCode(SendSmsRegisterCmd cmd);

}
